Jump to content

Community durchsuchen

Zeige Ergebnisse für die Stichwörter "'libifd-cyberjack6_3.99.5final'".

  • Suche mithilfe von Stichwörtern

    Trenne mehrere Stichwörter mit Kommata voneinander
  • Suche Inhalte eines Autors

Inhaltstyp


Forum

  • Entwickler + Admins
    • Entwicklerforum (öffentlich + allgemein)
  • FAQs (Die häufigsten Fragen und Antworten)
    • tanJack TAN-Generatoren
    • cyberJack Chipkartenleser
    • cyberJack POS Kartenbezahlterminal
  • Treiber für Chipkartenleser
    • cyberJack Base Components
    • cyberJack Treiber für Linux
    • cyberJack Treiber für MAC
  • Chipkartenleser / Hardware
    • cyberJack one
    • cyberJack RFID komfort
    • cyberJack RFID standard
    • cyberJack wave
    • tanJack photo QR
    • tanJack QR
    • tanJack Bluetooth
    • tanJack optic
    • cyberJack RFID basis
    • cyberJack go / go plus
    • loginCard (RFID-Karte)
    • Shop
  • Anwendungen
    • tanJack easy
    • AusweisApp
    • Supportkontakte Anwendungen
  • REINER SCT
    • Ankündigungen
    • Über uns

Finde Suchtreffer ...

Suchtreffer enthalten ...


Erstellungsdatum

  • Beginn

    Ende


Zuletzt aktualisiert

  • Beginn

    Ende


Suchtreffer filtern nach ...

Benutzer seit

  • Beginn

    Ende


Gruppe


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

1 Ergebnis gefunden

  1. Beim Versuch der Installation des libifd-cyberjack6_3.99.5final.sp10_amd64_u1604.deb (167900 Byte), welches ich von der Homepage heruntergeladen habe, ist nur für 1-2 Sekunden das "wird installiert" aktiv. Danach hab ich leider wieder nur den "Installieren"-Button. Beim Versuch, dies über apt zu installieren, erhalte ich folgende Ausgabe: root@pc123456:/home/jojo1178# apt install libifd-cyberjack6_3.99.5final.sp10_amd64_u1604.deb Paketlisten werden gelesen... Fertig Abhängigkeitsbaum wird aufgebaut. Statusinformationen werden eingelesen.... Fertig E: Paket libifd-cyberjack6_3.99.5final.sp10_amd64_u1604.deb kann nicht gefunden werden. E: Mittels des Musters »libifd-cyberjack6_3.99.5final.sp10_amd64_u1604.deb« konnte kein Paket gefunden werden. E: Mittels regulärem Ausdruck »libifd-cyberjack6_3.99.5final.sp10_amd64_u1604.deb« konnte kein Paket gefunden werden. Ihm scheint irgendwas zu fehlen und ich weiß nicht was. Habt Ihr ne Idee?
×
×
  • Neu erstellen...